---@meta

---@class FMessageInterceptionSettings
---@field bIsEnabled boolean
---@field bInterceptMultiUserMessages boolean
---@field TimeoutSeconds float
local FMessageInterceptionSettings = {}



---@class UDisplayClusterMessageInterceptionSettings : UObject
---@field InterceptionSettings FMessageInterceptionSettings
local UDisplayClusterMessageInterceptionSettings = {}



